---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Cerere generala
  notes: |
    Intrebari despre produse sau servicii
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Feedback
  notes: |
    Bilete care se referă în primul rând la departamentele de vânzări şi facturare
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Raportează o problemă
  notes: |
    Probleme legate de produse, servicii sau echipamente
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Problema de acces
  notes: |
    Raporteaza o problema de accessare a unei resurse fizice sau virtuale
